2 Replies Latest reply: Feb 19, 2013 5:15 AM by Marcus Rangel RSS

    Cannot find Discoverer version

    Marcus Rangel
      Dear friends,

      I am trying to put together an environment for upgrading our ERP system from 10g to 11g. In order to do that, I need Forms, Reports and Discoverer. I have the following components up and running:

      - Windows 2008 R2 64 bits
      - Java 7 64 bits
      - Weblogic 10.3.6
      - Forms e Reports 11gR2 patch 1 (

      From the documentation, I need Discoverer to complete the setup. To get to that version, I need to install and then apply the patchset 5. Problem is I cannot find the version. Several links point me to the location below, but the base version is not there. Can anyone help me ?